Banshee.ThickClient 1.4.0.0 Gtk.HBox Banshee.Gui.TrackEditor.ICanUndo Banshee.Gui.TrackEditor.IEditorField To be added. To be added.
- Constructor
  1.4.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  1.4.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Event
  1.4.0.0
  System.EventHandler To be added.To be added.
- Method
  1.4.0.0
  System.Void `` To be added.To be added.To be added.
- Method
  1.4.0.0
  System.Void To be added.To be added.
- Property
  1.4.0.0
  Banshee.Gui.TrackEditor.TextEntry To be added.To be added.To be added.
- Property
  1.4.0.0
  Gtk.Button To be added.To be added.To be added.
- Property
  1.4.0.0
  System.String To be added.To be added.To be added.